<?xml version="1.0" encoding="UTF-8"?>
<service>
 <id>TNCHolooWebService</id>
 <name>TNCHolooWebService</name>
 <description>TNCHolooWebService</description>
 <executable>java</executable>
 <arguments>-jar TNCHolooWebService-1.0.jar</arguments> 
 <logmode>rotate</logmode>
</service>